/*
 *
 * [desc.]
 */
#include "Tools/Viewer/Bdd/include/PortMap.h"

namespace morpheo{
namespace tools{
namespace viewer{
namespace bdd{     

  void PortMap::setComment(string s){
    comment=s;
  }
  string PortMap::getComment(){ return comment;}
  string PortMap::getName(){ return name;}
  string PortMap::getComponent(){ return component;}
  string PortMap::getPort(){ return port;}


};//end bdd
};//end viewer
};//end tools
};//end morpheo
